<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class CommunicationChatDirectionEnum
{
    public const FROM_ADMIN_TO_USER = 1;
    public const FROM_USER_TO_ADMIN = 2;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::FROM_ADMIN_TO_USER,
            self::FROM_USER_TO_ADMIN,
        ];
    }
}
